<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Minnesota Lynx</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Minnesota_Lynx"/>
<meta name="wx_page_id" content="521915"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Minnesota Lynx" id="wxsec1"><h1 class="pagetitle" id="wx1">Minnesota Lynx</h1>

<table class="toccolours" border="1" cellpadding="4" style="float: right; margin: 0 0 1em 1em; width: 35%; border-collapse: collapse; font-size: 95%; clear: right" id="wx2">
<tr align="center" bgcolor="#177245" id="wx3">
<td colspan="2" id="wx4"><font size="4" color="#003399" id="wx5"><b id="wx6">Minnesota Lynx</b></font> </td>
</tr>

<tr align="center" bgcolor="#FFFFFF" id="wx7">
<td colspan="2" id="wx8"/>
</tr>

<tr align="center" bgcolor="#eeeeee" id="wx9">
<td id="wx10"><b id="wx11">Conference</b> </td>
<td id="wx12"><a href="/wit/WNBA_Western_Conference" title="WNBA Western Conference" wx:linktype="known" wx:pagename="WNBA_Western_Conference" wx:page_id="566396" id="wx13">Western Conference</a> </td>
</tr>

<tr align="center" bgcolor="#eeeeee" id="wx14">
<td id="wx15"><b id="wx16">Anno di Fondazione</b> </td>
<td id="wx17"><a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx18">1999</a> </td>
</tr>

<tr align="center" bgcolor="#eeeeee" id="wx19">
<td id="wx20"><b id="wx21">Storia</b> </td>
<td id="wx22"><b id="wx23">Minnesota Lynx</b><br id="wx24"/>
<p id="wx25">1999-presente</p>
</td>
</tr>

<tr align="center" bgcolor="#eeeeee" id="wx26">
<td id="wx27"><b id="wx28">Arena</b> </td>
<td id="wx29"><a href="/wit/Target_Center" title="Target Center" wx:linktype="known" wx:pagename="Target_Center" wx:page_id="1481858" id="wx30">Target Center</a> </td>
</tr>

<tr align="center" bgcolor="#eeeeee" id="wx31">
<td id="wx32"><b id="wx33">Città</b> </td>
<td id="wx34"><a href="/wit/Minneapolis" title="Minneapolis" wx:linktype="known" wx:pagename="Minneapolis" wx:page_id="205165" id="wx35">Minneapolis</a>
<p id="wx36">, <a href="/wit/Minnesota" title="Minnesota" wx:linktype="known" wx:pagename="Minnesota" wx:page_id="2892" id="wx37">Minnesota</a></p>
</td>
</tr>

<tr align="center" bgcolor="#eeeeee" id="wx38">
<td id="wx39"><b id="wx40">Colori Sociali</b> </td>
<td id="wx41">
<p id="wx42">Blu, verde e argento</p>
</td>
</tr>

<tr align="center" bgcolor="#eeeeee" id="wx43">
<td id="wx44"><b id="wx45">Campionati WNBA</b> </td>
<td id="wx46"><i id="wx47">nessuno</i> </td>
</tr>

<tr align="center" bgcolor="#eeeeee" id="wx48">
<td id="wx49"><b id="wx50">Campioni di Conference</b> </td>
<td id="wx51"><i id="wx52">nessuno</i> </td>
</tr>

<tr align="center" bgcolor="#eeeeee" id="wx53">
<td id="wx54"><b id="wx55">Apparizioni Playoff</b> </td>
<td id="wx56"><b id="wx57">2</b>
<p id="wx58">(<a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx59">2003</a>, <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx60">2004</a>)</p>
</td>
</tr>

<tr align="center" bgcolor="#eeeeee" id="wx61">
<td id="wx62"><b id="wx63">Head coach</b> </td>
<td id="wx64"><a href="/wit/Don_Zierden" class="new" title="Don Zierden" wx:linktype="unknown" wx:pagename="Don_Zierden" id="wx65">Don Zierden</a> </td>
</tr>

<tr align="center" bgcolor="#eeeeee" id="wx66">
<td id="wx67"><b id="wx68">General manager</b> </td>
<td id="wx69"><a href="/wit/Roger_Griffith" class="new" title="Roger Griffith" wx:linktype="unknown" wx:pagename="Roger_Griffith" id="wx70">Roger Griffith</a> </td>
</tr>

<tr align="center" bgcolor="#eeeeee" id="wx71">
<td id="wx72"><b id="wx73">Proprietario</b> </td>
<td id="wx74"><a href="/wit/Glen_Taylor" class="new" title="Glen Taylor" wx:linktype="unknown" wx:pagename="Glen_Taylor" id="wx75">Glen Taylor</a> </td>
</tr>

<tr align="center" bgcolor="#eeeeee" id="wx76">
<td id="wx77"><b id="wx78">Mascot</b> </td>
<td id="wx79">
<p id="wx80">Prowl <a href="http://www.wnba.com/lynx/fans/prowl.html" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx81"/></p>
</td>
</tr>
</table>

<p id="wx82">Le <b id="wx83">Minnesota Lynx</b> sono una delle quattordici squadre di pallacanestro che militano nella <a href="/wit/WNBA" title="WNBA" wx:linktype="known" wx:pagename="WNBA" wx:page_id="105963" id="wx84">WNBA</a> (<i id="wx85">Women's National Basketball Association</i>), il campionato professionistico femminile degli <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx86">Stati Uniti d'America</a>.</p>

<a id="Storia_della_Franchigia" name="Storia_della_Franchigia"/>
<wx:section level="2" title="Storia della Franchigia" id="wxsec2"><h2 id="wx87">Storia della Franchigia</h2>

<p id="wx88">Nate dalla seconda <i id="wx89">expantion team</i> della lega, ha disputato la prima stagione nel 1999.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx90">Collegamenti esterni</h2>

<ul id="wx91">
<li id="wx92"><a href="http://www.wnba.com/lynx/" class="external text" wx:linktype="external" rel="nofollow" id="wx93">Sito ufficiale delle Minnesota Lynx</a></li>
</ul>

<wx:template id="wx_t1" pagename="Template:Women's_National_Basketball_Association" page_id="530022"/>
<table style="margin:auto; border:1px solid #8888AA; width:100%; text-align:center; clear:both;" id="wx94">
<caption style="background:#CCCCCC" id="wx95"><a href="/wit/Immagine:Wnba.png" title="" wx:linktype="image" wx:pagename="Immagine:Wnba.png" wx:page_id="851399" id="wx96"><img src="/wit/Immagine:Wnba.png" alt="" width="25" id="wx97"/></a> <b id="wx98"><a href="/wit/Women%27s_National_Basketball_Association" title="Women's National Basketball Association" wx:linktype="known" wx:pagename="Women's_National_Basketball_Association" wx:page_id="105955" id="wx99">Women's National Basketball Association</a></b></caption>

<tr id="wx100">
<th width="50%" style="background:##ffdead" id="wx101"><b id="wx102"><a href="/wit/WNBA_Western_Conference" title="WNBA Western Conference" wx:linktype="known" wx:pagename="WNBA_Western_Conference" wx:page_id="566396" id="wx103">Western Conference</a></b> </th>
<th width="50%" style="background:##ffdead" id="wx104"><b id="wx105"><a href="/wit/WNBA_Eastern_Conference" title="WNBA Eastern Conference" wx:linktype="known" wx:pagename="WNBA_Eastern_Conference" wx:page_id="566388" id="wx106">Eastern Conference</a></b></th>
</tr>

<tr id="wx107">
<td bgcolor="#FFCCCC" id="wx108"><small id="wx109"><a href="/wit/Houston_Comets" title="Houston Comets" wx:linktype="known" wx:pagename="Houston_Comets" wx:page_id="518995" id="wx110">Houston Comets</a> | <a href="/wit/Los_Angeles_Sparks" title="Los Angeles Sparks" wx:linktype="known" wx:pagename="Los_Angeles_Sparks" wx:page_id="518999" id="wx111">Los Angeles Sparks</a> | <a href="/wit/Minnesota_Lynx" title="Minnesota Lynx" wx:linktype="self" wx:pagename="Minnesota_Lynx" wx:page_id="521915" id="wx112">Minnesota Lynx</a> | <a href="/wit/Phoenix_Mercury" title="Phoenix Mercury" wx:linktype="known" wx:pagename="Phoenix_Mercury" wx:page_id="521649" id="wx113">Phoenix Mercury</a></small></td>
<td bgcolor="#D0E7FF" id="wx114"><small id="wx115"><a href="/wit/Chicago_Sky" title="Chicago Sky" wx:linktype="known" wx:pagename="Chicago_Sky" wx:page_id="521670" id="wx116">Chicago Sky</a> | <a href="/wit/Connecticut_Sun" title="Connecticut Sun" wx:linktype="known" wx:pagename="Connecticut_Sun" wx:page_id="519215" id="wx117">Connecticut Sun</a> | <a href="/wit/Detroit_Shock" title="Detroit Shock" wx:linktype="known" wx:pagename="Detroit_Shock" wx:page_id="521893" id="wx118">Detroit Shock</a></small></td>
</tr>

<tr id="wx119">
<td bgcolor="#FFCCCC" id="wx120"><small id="wx121"><a href="/wit/Sacramento_Monarchs" title="Sacramento Monarchs" wx:linktype="known" wx:pagename="Sacramento_Monarchs" wx:page_id="519202" id="wx122">Sacramento Monarchs</a> | <a href="/wit/San_Antonio_Silver_Stars" title="San Antonio Silver Stars" wx:linktype="known" wx:pagename="San_Antonio_Silver_Stars" wx:page_id="521658" id="wx123">San Antonio Silver Stars</a> | <a href="/wit/Seattle_Storm" title="Seattle Storm" wx:linktype="known" wx:pagename="Seattle_Storm" wx:page_id="521654" id="wx124">Seattle Storm</a></small></td>
<td bgcolor="#D0E7FF" id="wx125"><small id="wx126"><a href="/wit/Indiana_Fever" title="Indiana Fever" wx:linktype="known" wx:pagename="Indiana_Fever" wx:page_id="521924" id="wx127">Indiana Fever</a> | <a href="/wit/New_York_Liberty" title="New York Liberty" wx:linktype="known" wx:pagename="New_York_Liberty" wx:page_id="519197" id="wx128">New York Liberty</a> | <a href="/wit/Washington_Mystics" title="Washington Mystics" wx:linktype="known" wx:pagename="Washington_Mystics" wx:page_id="521898" id="wx129">Washington Mystics</a></small></td>
</tr>

<tr id="wx130">
<th colspan="2" align="center" bgcolor="#ABCDEF" id="wx131"><small id="wx132"><i id="wx133">Dalla stagione 2008</i>: <a href="/wit/Atlanta_Dream" title="Atlanta Dream" wx:linktype="known" wx:pagename="Atlanta_Dream" wx:page_id="1389818" id="wx134">Atlanta Dream</a></small> </th>
</tr>

<tr id="wx135">
<th colspan="2" align="center" bgcolor="#ABCDEF" id="wx136"><small id="wx137"><i id="wx138">Squadre scomparse</i>: <a href="/wit/Charlotte_Sting" title="Charlotte Sting" wx:linktype="known" wx:pagename="Charlotte_Sting" wx:page_id="518975" id="wx139">Charlotte Sting</a> | <a href="/wit/Cleveland_Rockers" title="Cleveland Rockers" wx:linktype="known" wx:pagename="Cleveland_Rockers" wx:page_id="521949" id="wx140">Cleveland Rockers</a> | <a href="/wit/Miami_Sol" title="Miami Sol" wx:linktype="known" wx:pagename="Miami_Sol" wx:page_id="521963" id="wx141">Miami Sol</a> | <a href="/wit/Portland_Fire" title="Portland Fire" wx:linktype="known" wx:pagename="Portland_Fire" wx:page_id="521980" id="wx142">Portland Fire</a></small> </th>
</tr>

<tr id="wx143">
<th colspan="2" align="center" id="wx144"><small id="wx145"><a href="/wit/WNBA_Playoffs" class="new" title="WNBA Playoffs" wx:linktype="unknown" wx:pagename="WNBA_Playoffs" id="wx146">WNBA Playoffs</a> | <a href="/wit/WNBA_Finals" title="WNBA Finals" wx:linktype="known" wx:pagename="WNBA_Finals" wx:page_id="816344" id="wx147">WNBA Finals</a> | <a href="/wit/WNBA_All-Star_Game" title="WNBA All-Star Game" wx:linktype="known" wx:pagename="WNBA_All-Star_Game" wx:page_id="566365" id="wx148">WNBA All-Star Game</a> | <a href="/wit/Draft_WNBA" title="Draft WNBA" wx:linktype="known" wx:pagename="Draft_WNBA" wx:page_id="1359549" id="wx149">WNBA Draft</a> | <a href="/wit/WNBA_All-Decade_Team" title="WNBA All-Decade Team" wx:linktype="known" wx:pagename="WNBA_All-Decade_Team" wx:page_id="566154" id="wx150">WNBA All-Decade Team</a> | <a href="/wit/Storia_delle_squadre_della_WNBA" title="Storia delle squadre della WNBA" wx:linktype="known" wx:pagename="Storia_delle_squadre_della_WNBA" wx:page_id="1185940" id="wx151">Squadre WNBA</a> | <a href="/wit/Arene_della_Women%27s_National_Basketball_Association" class="new" title="Arene della Women's National Basketball Association" wx:linktype="unknown" wx:pagename="Arene_della_Women's_National_Basketball_Association" id="wx152">Arene WNBA</a><br id="wx153"/>
 <a href="/wit/National_Basketball_Association" title="National Basketball Association" wx:linktype="known" wx:pagename="National_Basketball_Association" wx:page_id="44819" id="wx154">NBA</a> | <a href="/wit/NBA_D-League" title="NBA D-League" wx:linktype="known" wx:pagename="NBA_D-League" wx:page_id="531712" id="wx155">NBA D-League</a></small> </th>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx156">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx157">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Pallacanestro" id="wx158"><a href="/wit/Immagine:Portal.svg" title="Pallacanestro" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx159"><img src="/wit/Immagine:Portal.svg" alt="Pallacanestro" width="25" height="25" id="wx160"/></a> <b id="wx161"><a href="/wit/Portale:Pallacanestro" class="new" title="Portale:Pallacanestro" wx:linktype="unknown" wx:pagename="Portale:Pallacanestro" id="wx162">Portale Pallacanestro</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Stati Uniti" id="wx163"><a href="/wit/Immagine:Stub_Stati_Uniti.png" title="Stati Uniti" wx:linktype="image" wx:pagename="Immagine:Stub_Stati_Uniti.png" wx:page_id="754344" id="wx164"><img src="/wit/Immagine:Stub_Stati_Uniti.png" alt="Stati Uniti" width="25" height="25" id="wx165"/></a> <b id="wx166"><a href="/wit/Portale:Stati_Uniti" class="new" title="Portale:Stati Uniti" wx:linktype="unknown" wx:pagename="Portale:Stati_Uniti" id="wx167">Portale Stati Uniti</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Minnesota_Lynx" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx168">Categoria</a>: <span dir="ltr" id="wx169"><a href="/wit/Categoria:Squadre_WNBA" title="Categoria:Squadre WNBA" wx:linktype="known" wx:pagename="Categoria:Squadre_WNBA" wx:page_id="521157" id="wx170">Squadre WNBA</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Minnesota_Lynx" class="external" wx:linktype="interwiki" wx:pagename="de:Minnesota_Lynx" id="wx171">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Minnesota_Lynx" class="external" wx:linktype="interwiki" wx:pagename="en:Minnesota_Lynx" id="wx172">English</a> | <a href="http://es.wikipedia.org/wiki/Minnesota_Lynx" class="external" wx:linktype="interwiki" wx:pagename="es:Minnesota_Lynx" id="wx173">Español</a> | <a href="http://fi.wikipedia.org/wiki/Minnesota_Lynx" class="external" wx:linktype="interwiki" wx:pagename="fi:Minnesota_Lynx" id="wx174">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Lynx_du_Minnesota" class="external" wx:linktype="interwiki" wx:pagename="fr:Lynx_du_Minnesota" id="wx175">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%9F%E3%83%8D%E3%82%BD%E3%82%BF%E3%83%BB%E3%83%AA%E3%83%B3%E3%82%AF%E3%82%B9" class="external" wx:linktype="interwiki" wx:pagename="ja:ミネソタ・リンクス" id="wx176">日本語</a> | <a href="http://pl.wikipedia.org/wiki/Minnesota_Lynx" class="external" wx:linktype="interwiki" wx:pagename="pl:Minnesota_Lynx" id="wx177">Polski</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx178">Pallacanestro</p>
</wx:argument><wx:argument name="2">
<p id="wx179">Stati Uniti</p>
</wx:argument></wx:templatearguments>
</html>
